<ion-header>
  <ion-toolbar  color="success">
    <ion-buttons slot="start">
      <ion-back-button (click)="close()"></ion-back-button>
    </ion-buttons>
    
  </ion-toolbar>


</ion-header>

<ion-content>
  <div>
    <ion-card>
      
      <ion-card-header>
        <ion-card-subtitle>Estado</ion-card-subtitle><p>{{fecha}}</p>
        
        <div *ngIf="estado==1">
          <ion-card-title style="color: yellowgreen;">RECOMENDADA</ion-card-title>
        </div>

        <div *ngIf="estado==2">
          <ion-card-title style="color: sandybrown;">AGESTADA</ion-card-title>
        </div>

        <div *ngIf="estado==3">
          <ion-card-title style="color: red;">SIN SERVICIO</ion-card-title>
        </div>
      </ion-card-header>
      <ion-card-content>
 
        <em>{{texto}}</em>
      </ion-card-content>
    </ion-card>                
  </div>
</ion-content>
